
.who-we-serve-all-card-container{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 15px;
    max-width: 100%;
}
@media(max-width:767px) {
    .who-we-serve-all-card-container{
        display: flex;
        flex-direction: column;
        gap: 15px;
        max-width: 100%;
    }
}
.who-we-serve-single{
    background-color: aliceblue;
    padding: 20px;
    max-width: 100%;
}
.who-we-serve-single-topic h5{
    text-align: center;
    background-color: #0B2D5B;
    padding: 5px;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
}
.who-we-serve-single-card{
    display: flex;
    flex-direction: column;
    max-width: 100%;
    background-color: aliceblue;
}
.who-we-serve-single-pic{
     border-radius: 10px;
     margin: 10px;
     
     
}
.who-we-serve-single-pic img{
    max-width: 100%;
    height: auto;
}
.insight-thought-topic-container{
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.insight-though-table-message{
    display: flex;
    gap: 25px;
    justify-content: center;
    align-items: center;
    
}
.insight-though-table-message, h4{
    display: flex;
    justify-content: center;
    align-items: center;
}
.insight-message-topic{
    display: flex;
    justify-content: center;
    align-items: center;
}
@media (max-width:767px) {
    .insight-though-table-message{
        display: flex;
        flex-direction:column;
       
    }

}
.insight-thought-single{
    text-align: left; 
    max-width: 100%;
    color: white;
     background-color: #0B2D5B;
    padding: 20px;
   
}
